
singleton Material(s550_grille1)
{
    mapTo = "s550_grille1";
    diffuseMap[1] = "vehicles/s550/mach1_parts/Grille1_diff_TR.dds";
    normalMap[1] = "vehicles/s550/mach1_parts/Grille1_nrml.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s550/mach1_parts/Grille1_nrml.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_grille2)
{
    mapTo = "s550_grille2";
    diffuseMap[1] = "vehicles/s550/mach1_parts/Grille2_diff_TR.dds";
    normalMap[1] = "vehicles/s550/mach1_parts/Grille2_nrml.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s550/mach1_parts/Grille2_nrml.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_decals_mach1)
{
    mapTo = "s550_decals_mach1";
   reflectivityMap[0] = "vehicles/s550/mach1_parts/OEM_Ford_MustangMach1Red_1_diff.dds";
   diffuseMap[0] = "vehicles/s550/mach1_parts/OEM_Ford_MustangMach1Red_1_diff.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/mach1_parts/OEM_Ford_MustangMach1Red_1_diff.dds";
   specularMap[1] = "vehicles/s550/mach1_parts/OEM_Ford_MustangMach1Red_1_diff.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_decals_mach1_alt)
{
    mapTo = "s550_decals_mach1_alt";
   reflectivityMap[0] = "vehicles/s550/mach1_parts/OEM_Ford_MustangMach1Orange_1_diff.dds";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   version = "1.5";
   normalMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_n.dds";
   roughnessFactor[1] = "0.519615531";
   baseColorMap[0] = "vehicles/s550/mach1_parts/OEM_Ford_MustangMach1Orange_1_diff.dds";
   baseColorMap[1] = "vehicles/s550/mach1_parts/OEM_Ford_MustangMach1Orange_1_diff.dds";
   baseColorFactor[0] = "0.516269028 0.516264021 0.516264021 1";
   metallicMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_skin_metallic_uv1color.dds";
   metallicFactor[0] = "1";
   roughnessMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_rdata.dds";
   ambientOcclusionMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_aodata.dds";
   clearCoatMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_ccdata.dds";
   clearCoatFactor[0] = "1";
   opacityMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_ccdata.png";
   colorPaletteMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_skin_metallic_uv1color.dds";
};

singleton Material(s550_badges_mach1)
{
    mapTo = "s550_badges_mach1";
    diffuseMap[0] = "vehicles/s550/mach1_parts/Badge_MAIN.dds";
    normalMap[0] = "vehicles/s550/mach1_parts/Badge_nrml.dds";
    diffuseMap[1] = "vehicles/s550/mach1_parts/Badge_MAIN.dds";
    normalMap[1] = "vehicles/s550/mach1_parts/Badge_nrml.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "128";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "0";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "1";
    alphaRef = "36";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle"; materialTag2 = "decal";
    translucentZWrite = "1";
};

singleton Material(s550_wheel_mach1)
{
    mapTo = "s550_wheel_mach1";
    pixelSpecular[0] = "1";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
   version = "1.5";
   normalMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_n.dds";
   roughnessFactor[0] = "0.722649932";
   roughnessFactor[1] = "0.722649932";
   baseColorMap[0] = "/vehicles/s550/mach1_parts/Wheel1A_diff.dds";
   baseColorMap[1] = "vehicles/s550/mach1_parts/Wheel1A_diff.dds";
   baseColorFactor[0] = "1 0.999989986 0.999989986 1";
   baseColorFactor[1] = "1.5 1.5 1.5 1";
   metallicMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_skin_metallic_uv1color.dds";
   metallicFactor[0] = "1";
   roughnessMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_rdata.dds";
   ambientOcclusionMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_aodata.dds";
   clearCoatMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_ccdata.dds";
   clearCoatFactor[0] = "1";
   opacityMap[0] = "/vehicles/s550/PBRPaint/Paint_PBR_ccdata.png";
};

singleton Material(s550_dark)
{
   mapTo = "s550_dark";
   reflectivityMap[0] = "vehicles/s550/mach1_parts/black.png";
   diffuseMap[0] = "vehicles/s550/mach1_parts/black.png";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/mach1_parts/black.png";
   specularMap[1] = "vehicles/s550/mach1_parts/black.png";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_detail)
{
    mapTo = "s550_detail";
    diffuseMap[1] = "vehicles/s550/mach1_parts/vehicle_generic_detail2.dds";
    normalMap[1] = "vehicles/s550/mach1_parts/vehicle_generic_detail2_normal.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s550/mach1_parts/vehicle_generic_detail2_normal.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};
