
singleton Material(s550_mustang_wheel)
{
    mapTo = "s550_mustang_wheel";
    diffuseMap[1] = "vehicles/s550/50th_parts/mustang_wheel_d.dds";
    specularMap[1] = "vehicles/s550/50th_parts/mustang_wheel_s.dds";
    normalMap[1] = "vehicles/s550/50th_parts/mustang_wheel_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s550/50th_parts/mustang_wheel_n.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(s550_mustang_wheel_2)
{
    mapTo = "s550_mustang_wheel_2";
    diffuseMap[1] = "vehicles/s550/50th_parts/mustang_wheel_2_d.dds";
    specularMap[1] = "vehicles/s550/50th_parts/mustang_wheel_2_s.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(s550_gtpremium_rim)
{
    mapTo = "s550_gtpremium_rim";
    diffuseMap[1] = "vehicles/s550/50th_parts/gtpremium_wheel_d.dds";
    specularMap[1] = "vehicles/s550/50th_parts/gtpremium_wheel_s.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(s550_logo_bullitt)
{
    mapTo = "s550_logo_bullitt";
    diffuseMap[1] = "vehicles/s550/50th_parts/bullitt_logo.dds";
    specularMap[1] = "vehicles/s550/50th_parts/bullitt_logo.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(s550_ford_badge)
{
   mapTo = "s550_ford_badge";
   reflectivityMap[0] = "vehicles/s550/50th_parts/ford_badge.dds";
   diffuseMap[0] = "vehicles/s550/50th_parts/ford_badge.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/50th_parts/ford_badge.dds";
   specularMap[1] = "vehicles/s550/50th_parts/ford_badge.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_leather_steer_gt350)
{
    mapTo = "s550_leather_steer_gt350";
    diffuseMap[1] = "vehicles/s550/50th_parts/leather02_red.dds";
    normalMap[1] = "vehicles/s550/s550_leather_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s550/s550_leather_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_leather_steer_gt500)
{
    mapTo = "s550_leather_steer_gt500";
    diffuseMap[1] = "vehicles/s550/50th_parts/leather02_white.dds";
    normalMap[1] = "vehicles/s550/s550_leather_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/s550/s550_leather_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblurred";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_interior_gt350)
{
    mapTo = "s550_interior_gt350";
    diffuseMap[1] = "vehicles/s550/50th_parts/gt350_gauges.dds";
    specularMap[1] = "vehicles/s550/50th_parts/gt350_gauges.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(s550_interior_gt350r)
{
    mapTo = "s550_interior_gt350r";
    diffuseMap[1] = "vehicles/s550/50th_parts/gt350r_gauges.dds";
    specularMap[1] = "vehicles/s550/50th_parts/gt350r_gauges.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(s550_interior_gt500)
{
    mapTo = "s550_interior_gt500";
    diffuseMap[1] = "vehicles/s550/50th_parts/gt500_gauges.dds";
    specularMap[1] = "vehicles/s550/50th_parts/gt500_gauges.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    specularPower[0] = "16";
    pixelSpecular[0] = "1";
    specularPower[1] = "16";
    pixelSpecular[1] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1.5 1.5 1.5 1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(s550_badge_steer_gt350)
{
   mapTo = "s550_badge_steer_gt350";
   reflectivityMap[0] = "vehicles/s550/50th_parts/gt350_badge_steer.dds";
   diffuseMap[0] = "vehicles/s550/50th_parts/gt350_badge_steer.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/50th_parts/gt350_badge_steer.dds";
   specularMap[1] = "vehicles/s550/50th_parts/gt350_badge_steer.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_capsule)
{
   mapTo = "s550_capsule";
   reflectivityMap[0] = "vehicles/s550/50th_parts/capsule_016_tb.dds";
   diffuseMap[0] = "vehicles/s550/50th_parts/capsule_016_tb.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/50th_parts/capsule_016_tb.dds";
   specularMap[1] = "vehicles/s550/50th_parts/capsule_016_tb.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_symbols_embossed)
{
   mapTo = "s550_symbols_embossed";
   reflectivityMap[0] = "vehicles/s550/50th_parts/for_mustanggt500_20_symbols_embossed_diff.dds";
   diffuseMap[0] = "vehicles/s550/50th_parts/for_mustanggt500_20_symbols_embossed_diff.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/50th_parts/for_mustanggt500_20_symbols_embossed_diff.dds";
   specularMap[1] = "vehicles/s550/50th_parts/for_mustanggt500_20_symbols_embossed_diff.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_symbols_gt350)
{
   mapTo = "s550_symbols_gt350";
   reflectivityMap[0] = "vehicles/s550/50th_parts/gt350_symbols.dds";
   diffuseMap[0] = "vehicles/s550/50th_parts/gt350_symbols.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/50th_parts/gt350_symbols.dds";
   specularMap[1] = "vehicles/s550/50th_parts/gt350_symbols.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_symbols_gt350_on)
{
   mapTo = "s550_symbols_gt350_on";
   reflectivityMap[0] = "vehicles/s550/50th_parts/gt350_symbols_on.dds";
   diffuseMap[0] = "vehicles/s550/50th_parts/gt350_symbols_on.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/50th_parts/gt350_symbols_on.dds";
   specularMap[1] = "vehicles/s550/50th_parts/gt350_symbols_on.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   glow[0] = "1";
   glow[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(s550_symbols_gt350_2)
{
   mapTo = "s550_symbols_gt350_2";
   reflectivityMap[0] = "vehicles/s550/50th_parts/gt350_symbols_2.dds";
   diffuseMap[0] = "vehicles/s550/50th_parts/gt350_symbols_2.dds";
   specularMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/s550/50th_parts/gt350_symbols_2.dds";
   specularMap[1] = "vehicles/s550/50th_parts/gt350_symbols_2.dds";
   specularPower[0] = "64";
   pixelSpecular[0] = "1";
   specularPower[1] = "64";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   castShadows = "1";
   translucent = "1";
   doubleSided = "1";
   alphaTest = "1";
   alphaRef = "0";
   dynamicCubemap = false; //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};
